package epson.common.httpclient;

import android.support.p000v4.util.Pair;

public class BasicNameValuePair extends Pair<String, String> {
    public BasicNameValuePair(String str, String str2) {
        super(str, str2);
    }

    public String getName() {
        return (String) first;
    }

    public String getValue() {
        return (String) second;
    }
}
